<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_SEND","Dėrgo");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_CATEGORY","Kategoria");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_PAGEBREAK","Nėse dėshiron mė shumė se njė faqe shto <b>[--pagebreak--]</b> nė pikat e ndėrprerjes.");
define("_SIGNATURE","Firma");
define("_DESCRIPTION","Pėrshkrimi");
define("_TITLE","Titulli");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Disaktivo");
define("_INACTIVE","Jo aktiv");
define("_ACTIVATE","Aktivo");
define("_CONTENT","Pėrmbajtja");
define("_ADDCATEGORY","Shto njė Kategori tė Re");
define("_EDITCATEGORY","Shkruaj Kategorinė");
define("_ADD","Shto");
define("_LANGUAGE","Gjuha");
define("_CONTENTMANAGER","Manazheri i Pėrmbajtjes");
define("_DELCONTWARNING","I sigurt qė dėshiron tė fshish faqen");
define("_DELCONTENT","Fshi faqen");
define("_CURRENTSTATUS","Gjėndja aktuale");
define("_ADDANEWPAGE","Shto njė faqe tė re");
define("_CSUBTITLE","Nėn-titull");
define("_HEADERTEXT","Teksti i Fillimit tė Faqes");
define("_PAGETEXT","Teksti Faqes");
define("_FOOTERTEXT","Teksti i Fund'Faqes");
define("_ACTIVATEPAGE","Aktivon faqen?");
define("_EDITPAGECONTENT","Shkruaj Pėrmbajtjen e Faqes");
define("_DELCONTENTCAT","KUJDES : Jeni i sigurt qė deshironi tė eleminoni kėtė kategori? Faqet nėn kėtė kategori, nėse ekzistojnė, nuk do tė eleminohen, por nuk do ti pėrkasin mė asnjė kategorie.");
define("_DELCATEGORY","Elemino Kategorinė");


?>